Bug 435524 - mugshot stacker hyperlinks no longer work
mugshot stacker hyperlinks no longer work
Product: Fedora
Classification: Fedora
Component: mugshot (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-02-29 16:59 EST by Chris Ricker
Modified: 2009-01-09 01:05 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-09 01:05:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
error screenshot (319.84 KB, image/png)
2008-02-29 16:59 EST, Chris Ricker
no flags Details

  None (edit)
Description Chris Ricker 2008-02-29 16:59:20 EST
Something that broke in the past few weeks -- fedora 8 box, mugshot-1.1.56-1.fc8

The hyperlinked subject lines in the mugshot stacker no longer work

For example, in the attached screen shot, I clicked on the "Dave Jones:
surrounded by idiocy." message, which took me to 


which errored as shown in the screen shot

All mugshot stacker links now error in this fashion

It does it on two different f8 machines, so not sure if it's my account, or
mugshot as packaged in f8, or mugshot backend, or user error
Comment 1 Chris Ricker 2008-02-29 16:59:20 EST
Created attachment 296423 [details]
error screenshot
Comment 2 Bug Zapper 2008-11-26 04:58:56 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 3 Bug Zapper 2009-01-09 01:05:24 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.